.card-img-container, .card-img-container>img{ height: 200px;}
.sectionPaginationContainer{ padding: 0px 20px;}
#pagination{ padding-bottom: 64px;}

.disabled>.page-link, .page-link.disabled {
    color: var(--paragraph);
    background-color: unset;
    border-color: unset;
}
.page-link:focus {
    z-index: 3;
    color: var(--blue-dark);
    background-color: unset;
    outline: 0;
    box-shadow: unset;
}

@media (min-width: 768px) {
  .card-img-container, .card-img-container>img{ height: 470px;}
  .sectionPaginationContainer{ padding: 0px 32px;}
  #pagination{ padding-bottom: 128px;}
}
@media (min-width: 1200px) {
  .card-img-container, .card-img-container>img{ height: 300px;}
  .sectionPaginationContainer{padding: 0px 64px;}
}